# $Revision: 1.5.2.1 $, $Date: 2003/03/13 00:56:38 $
#
# Conditional build:
# _with_tests - perform "make test"
#
%include	/usr/lib/rpm/macros.perl
%define		pdir	Apache
%define		pnam	Filter
Summary:	Apache::Filter Perl module
Summary(cs):	Modul Apache::Filter pro Perl
Summary(da):	Perlmodul Apache::Filter
Summary(de):	Apache::Filter Perl Modul
Summary(es):	Mdulo de Perl Apache::Filter
Summary(fr):	Module Perl Apache::Filter
Summary(it):	Modulo di Perl Apache::Filter
Summary(ja):	Apache::Filter Perl ⥸塼
Summary(ko):	Apache::Filter  
Summary(no):	Perlmodul Apache::Filter
Summary(pl):	Modu Perla Apache::Filter
Summary(pt):	Mdulo de Perl Apache::Filter
Summary(pt_BR):	Mdulo Perl Apache::Filter
Summary(ru):	  Perl Apache::Filter
Summary(sv):	Apache::Filter Perlmodul
Summary(uk):	  Perl Apache::Filter
Summary(zh_CN):	Apache::Filter Perl ģ
Name:		perl-Apache-Filter
Version:	1.022
Release:	2
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl >= 5.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

#%%define		_noautoreq	"perl(Apache)"

%description
Apache::Filter Perl module alters the output of previous handlers in
a chain of "filter-aware" Apache modules.

%description -l pl
Modu Perla Apache::Filter obrabia dane na wyjciu poprzedniego moduu
w ramach listy "filtrowalnych" moduw z klasy Apache.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
echo "!" | perl Makefile.PL
%{__make}
%{?_with_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes
%{perl_sitelib}/Apache/*.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Apache-Filter.spec,v $
Revision 1.5.2.1  2003/03/13 00:56:38  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.5  2003/02/18 15:25:49  ankry
- massive attack: change CPAN URLs

Revision 1.4  2003/02/05 16:16:56  ankry
- autoupdated to 1.022

Revision 1.3  2003/01/07 12:46:37  mis
- autoupdated to 1.021

Revision 1.2  2002/11/19 17:07:32  mis
- autoupdated to 1.020

Revision 1.1  2002/10/23 00:51:21  ankry
- new

